﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f2f2f2;
}
textarea, input, select 
{
    font-family: "Trebuchet MS";
    font-size: 11px;
    margin-right: 0px;
    background-color: White;
}
p, div, span
{
    font-family: "Trebuchet MS";
    font-size: 11px;
    margin-right: 0px;
}
.table_center
{
    margin-left:auto; 
    margin-right:auto;
}
.table_plombs
{
    position:fixed;
    left:45%;
    
    bottom:0px;
}
.table_right
{
    margin-left:auto; 
    margin-right:0;
    margin-top:auto;
    margin-bottom:0;
}
.center{text-align:center;}
.right
{
    text-align:right;
    margin-bottom:0;
}
.left
{
    text-align:left;
    margin-left:0;
    vertical-align:bottom;
}
.rightbottom{
    text-align:right;
    margin-bottom:0;
    vertical-align:bottom;
}
.nowrap
{
 white-space:nowrap;   
}
.hidden
{
    display: none;    
}
.last_edit
    {
        color:Gray;   
        font-size: 11px;
        font-weight: bold;
        font-style: oblique;
    }

.header{
    background-image: url(../Images/MyService.png);
	background-position: left;
	background-repeat: no-repeat;
	height: 80px;
	background-color: #192533;
}
.LoggedUserName
{
    color:white;
    font-weight:bold;
}
.LoginTimeout
{
    color:white;
    /*color:#60738b;*/
}
.ajax__combobox_itemlist
{
    font-family: "Trebuchet MS";
    font-size: 11px;
    margin-right: 0px;
    background-color: White;
}
.ListItemHover
{
    font-family: "Trebuchet MS";
    font-size: 11px;
    margin-right: 0px;
    background-color: Gray;
}
.LogoProducer
{
    padding-top:10px;
    padding-left:10px;
    padding-right:0px;
}
.Grid th, .Grid td
{
    border:1px solid silver;
}
tr.pager td table td
{
    margin: 2px;
    width: 30px;
    
    padding: 5px 10px 5px 10px;
    text-align: center;
    border: solid 1px #225F8B;
    padding:0px;
    margin:0px;
    font-size:14px;
    font-weight:bold;
}
tr.pager td table
{
    
    border: solid 1px #225F8B;
    -moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
    
}
tr.pager span
{
    font-size:14px;
    font-weight:bold;
    background-color: #225F8B;
    color:#ffffff;
    width: 30px; 
    height:25px;
    float:right;
    padding-top:6px;
}
tr.pager a
{
    text-decoration:none;
    color: #225F8B;
}
tr.pager a:hover
{
    color:#225F8B;
}

li {list-style-type: none;}
.CompletionListCssClass
{
    font-family: "Trebuchet MS"; 
	font-size: 11px;
	margin-left: 0px;
	border: solid 1 Silver;
	border-color: Silver;
	border-style: solid;
	border-width: 1px;
	padding-left: 0px;
	text-indent: 2px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135, Strength=10);
}
.successfully
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #295D89;
	font-style: italic;
	margin-bottom: 50px;
}
.error
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: Red;
	font-style: italic;
	padding-bottom: 5px;
}
.MaterialListBox
{
    width:200px;
}
.HiddenTextBox
{
    border-style: none;
}
.SolidTextBox
{
    border-style: solid;
    border-color: white;
    border-left: solid 2px white;
    border-right: solid 1px white;
    border-top: solid 1px white;
    border-bottom: solid 1px white;
}
.PriceListBox
{
    width:830px;
}
.PriceListDescription
{
    width:825px;    
    border-style: solid;
    border-color: white;
    border-left: solid 2px white;
    border-right: solid 1px white;
    border-top: solid 1px white;
    border-bottom: solid 1px white;
}
.StaticMenuItemStyle
{
    font-family: "Trebuchet MS";
    font-size: 14px;
    border-style: solid solid solid solid;
    border-width: 1px 1px 1px 1px;
    padding: 2px 2px 2px 2px;
    color: White;
    border-color: #225f8b;
    text-align: center;
}
.StaticHoverStyle
{
	font-family: "Trebuchet MS";
	font-size: 14px;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	color: White;
	text-align: center;
	border-color: #0f1720;
}
.DynamicMenuItemStyle
{
    font-family: "Trebuchet MS";
    font-size: 12px;
    margin-left: 5px;
    padding: 2px 2px 2px 2px;
    color: Gray;
    text-align: left;
}
.DynamicMenuStyle
{
    font-family: "Trebuchet MS";
    font-size: 12px;
    color: Gray;
	left: 10px;
	border-style: solid solid solid solid;
    border-width: 1px 1px 1px 1px;
    z-index : 100;
}
.DynamicHoverStyle
{
    color: Black;
    z-index : 100;
}
.SiteMapPathStatic
{
	display: inline;
    font-family: "Trebuchet MS";
    font-size: 11px;
	margin-left: 5px;
}
.SiteMapPath
{
    font-family: "Trebuchet MS";
    font-size: 11px;
}
.SiteMapPath a
{
    text-decoration: underline;
}
.main {
	width: 100%;
	padding: 0;
    height:500px;
	margin: 0px 0px 0px 0px;
}
#main2{
	width: 100%;
	padding: 0; 
    
	margin: 30px 0px 30px 0px;
	/*text-align: center;*/
}
#copy{
	left: 10px;
	padding-top: 2px;
	padding-left: 10px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #817F80;
	display: inline;
}
.footer{
	background-image: url(../Images/bosch_foot.png);
	background-position: right;
	background-repeat: no-repeat;
	height: 90px;
	background-color: #f2f2f2;
}
.nadpist0 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: left;
	color: #ababab;
	font-weight: bold;
	padding: 2px;
    width:33%;
}
.nadpist {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-align: center;
	color: #225f8b;
	/*font-weight: bold;*/
	padding: 2px;
    width:33%;
}
.nadpist2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
	color: #ababab;
	font-weight: bold;
	padding: 2px;
    width:33%;
}
.nadpist3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-align: center;
	color: #225f8b;
	/*font-weight: bold;*/
	padding: 2px;
    width:100%;
}
.table_content
{
    background-color:white;
    border-bottom-color:#f1f1f5;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-top-color:#f1f1f5;
    border-top-style:solid;
    border-top-width:1px;
    border-left-color:#f1f1f5;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:#f1f1f5;
    border-right-style:solid;
    border-right-width:1px;
    font-family: "Trebuchet MS"; 
    font-size: 11px;
}
th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #225F8B;
	font-family: "Trebuchet MS"; 
	font-size: 11px; 
	font-weight: bold; 
	color: #FFFFFF; 
}
th a
{
    color: White;
}
td
{
    /*text-align: left;*/
}
.tr1{
	background-color: #fefefe;
	font-family: "Trebuchet MS"; 
	font-size: 11px;
	height: 25px;
}
.tr2{
	background-color: #f0f0f0;
	font-family: "Trebuchet MS"; 
	font-size: 11px;
	height: 25px;
}
.trsel{
	font-family: "Trebuchet MS"; 
	font-size: 11px;
	background-color: #516992;
	color: #FFF;
}
.CollapsiblePanel
{
    border-color: Silver;
    border-width: 1px;
    border-style: solid;
    margin-bottom: 5px;
    width: 100%;
    overflow:hidden;
    background-color: white;
}
.CollapsiblePanelBody
{
    margin: 2px 0px 2px 0px;
    overflow:hidden;
}

.buttonDisabled
{
   
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, silver), color-stop(1, silver));
	background:-moz-linear-gradient(top, silver 5%, silver 100%);
	background:-webkit-linear-gradient(top, silver 5%, silver 100%);
	background:-o-linear-gradient(top, silver 5%, silver 100%);
	background:-ms-linear-gradient(top, silver 5%, silver 100%);
	background:linear-gradient(to bottom, silver 5%, silver 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='silver', endColorstr='silver',GradientType=0);
	background-color: silver;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;	
    cursor: default;
}
.buttonInvisible
{
    filter: Alpha(Opacity=0);
    opacity: 0.0;
    cursor: default;
}
.ImageButton
{
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #225F8B), color-stop(1, #225F8B));
	background:-moz-linear-gradient(top, #225F8B 5%, #225F8B 100%);
	background:-webkit-linear-gradient(top, #225F8B 5%, #225F8B 100%);
	background:-o-linear-gradient(top, #225F8B 5%, #225F8B 100%);
	background:-ms-linear-gradient(top, #225F8B 5%, #225F8B 100%);
	background:linear-gradient(to bottom, #225F8B 5%, #225F8B 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#225F8B', endColorstr='#225F8B',GradientType=0);
	background-color: #225F8B;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
    cursor:pointer;
}
.ibTransparent{
    background-color: transparent;
}
.ImageButton:hover
{
    /*background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, red), color-stop(1, red));*/
	/*background:-moz-linear-gradient(top, red 5%, red 100%);*/
	/*background:-webkit-linear-gradient(top, red 5%, red 100%);*/
	/*background:-o-linear-gradient(top, red 5%, red 100%);*/
	/*background:-ms-linear-gradient(top, red 5%, red 100%);*/
	background:linear-gradient(to bottom, #fd8f25 5%, #fd8f25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd8f25', endColorstr='#fd8f25',GradientType=0);
	background-color:red;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
}
.Required
{
    font-weight: bold;
    background-image: url(../Images/requiredfield.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 10px;
}
.Required2
{
    font-weight: bold;
    background-image: url(../Images/requiredfield.gif);
	background-position: right left;
	background-repeat: no-repeat;
    padding-left:10px;
}
.LegendRequired
{
    font-weight: bold;
    background-image: url(../Images/requiredfield.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 10px;
	display: inline;
}
.ltr_
{
    border-left: solid 1px gray;
    border-top: solid 1px gray;
    border-right: solid 1px gray;
}
.lt__
{
    border-left: solid 1px gray;
    border-top: solid 1px gray;
}
.lt__
{
    border-left: solid 1px gray;
    border-top: solid 1px gray;
}
._t__
{
    border-top: solid 1px gray;
}
._tr_
{
    border-top: solid 1px gray;
    border-right: solid 1px gray;
}
.l___
{
    border-left: solid 1px gray;
}
.l_rb
{
    border-left: solid 1px gray;
    border-right: solid 1px gray;
    border-bottom: solid 1px gray;
}
.__r_
{
    border-right: solid 1px gray;
}
.l_r_
{
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}
.__rb
{
    border-right: solid 1px gray;
    border-bottom: solid 1px gray;
}
.l__b
{
    border-left: solid 1px gray;
    border-bottom: solid 1px gray;
}
.___b
{
    border-bottom: solid 1px gray;
}
.lt_b
{
    border-left: solid 1px gray;
    border-top: solid 1px gray;
    border-bottom: solid 1px gray;
}
._t_b
{
    border-top: solid 1px gray;
    border-bottom: solid 1px gray;
}
._trb
{
    border-top: solid 1px gray;
    border-right: solid 1px gray;
    border-bottom: solid 1px gray;
}
.inputmargin{
    margin-left:2px;
}
/*
    





.leftbottom{
    text-align:left;
    vertical-align:bottom
}






*/
.updateProgress
{
	border: 0px solid #C0C0C0;
	padding: 10px;
	position: fixed;
	top: 50%;
	left: 40%;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: blink;
	font-weight: bold;
	text-decoration: blink;
}
.modalBackground { 
    background-color:Black; 
    filter:alpha(opacity=80); 
    -moz-opacity: 0.8;
    opacity: 0.8;
}
.modalBackground50 {
    background-color: Black;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.ChangePasswordBox  
{
    border-radius: 10px;
    border:3px solid black; 
    background: #f5f6f6; 
    padding: 20px 0 0 20px;
    background:#FFF;
    height:200px;
 }
.ChangePasswordBox2 {
    border-radius: 10px;
    border: 3px solid black;
    background: #f5f6f6;
    padding: 20px 0 0 20px;
    background: #FFF;
    height: 350px;
}
.lbCookiesNotice{
    font-size:15px;
}
.modalCloseImg a {
    background: url(../images/x.png) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 9500;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.CheckBoxButton
{
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #29668f), color-stop(1, #29668f));
	background:-moz-linear-gradient(top, #29668f 5%, #29668f 100%);
	background:-webkit-linear-gradient(top, #29668f 5%, #29668f 100%);
	background:-o-linear-gradient(top, #29668f 5%, #29668f 100%);
	background:-ms-linear-gradient(top, #29668f 5%, #29668f 100%);
	background:linear-gradient(to bottom, #29668f 5%, #29668f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#29668f', endColorstr='#29668f',GradientType=0);
	background-color:#29668f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
    display:inline-block;
	cursor:pointer;
	border-style: none;
    padding-top: 0px;
    padding-left:0px;
    padding-right:7px;
    padding-bottom:4px;
}
.CheckBoxButton:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #29668f), color-stop(1, #fd8f25));
	background:-moz-linear-gradient(top, #fd8f25 5%, #fd8f25 100%);
	background:-webkit-linear-gradient(top, #fd8f25 5%, #fd8f25 100%);
	background:-o-linear-gradient(top, #fd8f25 5%, #fd8f25 100%);
	background:-ms-linear-gradient(top, #fd8f25 5%, #fd8f25 100%);
	background:linear-gradient(to bottom, #fd8f25 5%, #fd8f25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd8f25', endColorstr='#fd8f25',GradientType=0);
	background-color:#fd8f25;
}
.myclass {
 border-style: solid;
 border-width: 2px;
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 border-radius: 15px;
}
.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #225F8B), color-stop(1, #225F8B));
	background:-moz-linear-gradient(top, #225F8B 5%, #225F8B 100%);
	background:-webkit-linear-gradient(top, #225F8B 5%, #225F8B 100%);
	background:-o-linear-gradient(top, #225F8B 5%, #225F8B 100%);
	background:-ms-linear-gradient(top, #225F8B 5%, #225F8B 100%);
	background:linear-gradient(to bottom, #225F8B 5%, #225F8B 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#225F8B', endColorstr='#225F8B',GradientType=0);
	background-color:#225F8B;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:11px;
	text-decoration:none;
    border-style: none;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left:8px;
    padding-right:8px;
    margin-bottom:4px;
    font-weight:bold;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #29668f), color-stop(1, #fd8f25));
	background:-moz-linear-gradient(top, #fd8f25 5%, #fd8f25 100%);
	background:-webkit-linear-gradient(top, #fd8f25 5%, #fd8f25 100%);
	background:-o-linear-gradient(top, #fd8f25 5%, #fd8f25 100%);
	background:-ms-linear-gradient(top, #fd8f25 5%, #fd8f25 100%);
	background:linear-gradient(to bottom, #fd8f25 5%, #fd8f25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd8f25', endColorstr='#fd8f25',GradientType=0);
	background-color:#fd8f25;
}
.dataTableTRHead{
    white-space:nowrap;
    height:24px;
}
.myButton:active {
	position:relative;
	top:1px;
}
.PriceListBox
{
    width:830px;
}
.watermarked{
    color:Gray;
    font-style: italic;
}
#ctl00_ContentPlaceHolder1_fvStatus_rlMaterial__rbl, 
#ctl00_ContentPlaceHolder1_FormView1_rlMaterial__rbl, 
#ctl00_ContentPlaceHolder1_fvStatus_rlPriceList__rbl,
#ctl00_ContentPlaceHolder1_FormView1_rlPriceList__rbl
{
    margin-left:0px;padding-left:0px;
}
.ModalPopupPanel{
    background-color:White;
    border: 2px solid #C0C0C0;
    color: Black;
}
.filterlabel
{
    font-weight:bold;
    padding-bottom:0px;
    padding-top:8px;
}

.menu{
    height: 65px;	
	background-color:#225f8b;
	
    text-align: center;
}
#WebMenu
{
    text-align: center;
    margin-left:0; 
    margin-right:0;
}
.StaticMenuItemStyle ctl00_Menu1_4 {
    text-align: center;
}

@media screen {
    div.divFooter {
        display: none;
    }
}

@media print {
    .noprint {
        display: none;
    }
    div.divFooter {
        position: fixed;
        bottom: 0;
        color: Gray;
        text-align: justify;
        width: 98%;
    }
}